@charset "utf-8";
.privacy_ol{
    list-style: none;
    counter-reset: number;
    padding-left: 1.5rem;
    margin: 0;
}

.privacy{
    padding: 0 3%;
    width: 100%;
    box-sizing: border-box;
}

.privacy h4{
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 10px 0;
    letter-spacing: 0.1em;
}
.privacyContents{
    margin-bottom: 40px;
}

.privacy ul>li{
    padding-left: 1.5rem;
    padding-bottom: 10px;
}
.privacy ul>li:last-of-type{
    padding-bottom: 0;
}
.privacy_ol>li{
    padding-bottom: 10px;
    position: relative;
    counter-increment: number;
}
.privacy_ol>li::before{
    content: counter(number) ". ";
    position: absolute;
    left: -1.5rem;
}
.privacy_ol>li:last-of-type{
    padding: 0;
}

.privacyText_Inner{
    margin-bottom: 10px;
}

.privacyText,.privacyTextR{
    font-size: 14px;
    text-align: right;
    margin-bottom: 50px;
}
.privacyTextR{
    text-align: left;
    margin-top: 10px;
}

.privacy_olRoman{
    list-style: lower-roman;
    margin: 0;
}

.privacy_olRoman>li{
    padding-bottom: 20px;
}

.privacy_olRoman>li:last-of-type{
    padding-bottom: 0;
}

.privacy .privacyList_dot{
    margin: 0;
}

.privacyList_dot>li{
    padding-left: 1.5rem;
    padding-bottom: 10px;
    list-style: disc;
    list-style-position: inside;
}

.privacy_olKatakana{
    list-style: katakana;
    margin: 10px 0;
}

@media screen and (min-width: 767px) {
    .privacy{
        padding: 0;
        margin: 0 auto 100px auto;
        max-width: 850px;
    }
    .privacy h4{
        font-size: 28px;
    }
    .privacyContents{
        margin-bottom: 60px;
    }
    
    .privacy ol>li,.privacy ul>li{
        font-size: 16px;
    }
    .privacyText,.privacyTextR{
        font-size: 16px;
    }
    .privacyText_Bottom{
        padding-bottom: 0;
    }
}